#' @details
#' Train and apply a quantile mapping model for snow water equivalent maps. 
#' See the related publication (Michel et al. (2023), SnowQM 1.0: A fast R 
#' Package for bias-correcting spatial fields of snow water equivalent using 
#' quantile mapping, GMD, under review) for details.
# "_PACKAGE"
#
#' @useDynLib SnowQM, .registration=TRUE
#' @importFrom Rcpp evalCpp
NULL